Subject: bug#74747: 30.0.92; scratch/igc: crashes when executing M-x list-packages

From: Stefan Kangas <[email-masked]>
Date: Mon, 9 Dec 2024 15:34:19 -0500

Pip Cet via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

>> Emacs from scratch/igc started with -Q
>> crashes when I do M-X list-packages.  I
>> produced some gdb output, see below.
>
>> I wondered, if such random bug reports
>> are of interest for scratch/igc at all
>> (if not, please drop this bug report,
>> it's in no way crucial to me) and if it
>> is appropriate to post them to the bug
>> tracker.  I think it would be helpful if
>> README-IGC would answer this two
>> questions.
>
> That's an excellent suggestion, I think we'll update it to make clearer
> that bug reports such as this one are appreciated and that they should
> go to the ordinary Emacs bug list.

Please do, and thank you.